.anylinkcss{
position:absolute;
visibility: hidden;
border:2px solid white;
border-bottom-width: 0;
font:normal 12px ;
color:#FFFFFF;
line-height: 18px;
z-index: 100;
background-color: #333333;
width: 150px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border:2px solid white;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:#FFFFFF;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #C9C475;
color: black;
border:2px solid white;

}
